| CMSIS-RTOS Version 1.00 CMSIS-RTOS API: Generic RTOS interface for Cortex-M processor-based devices.

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
osTimerDef_t Struct Reference

Timer Definition structure contains timer parameters. More...

## Data Fields
os_ptimer | ptimer
| start address of a timer function

## Description

Note:
  CAN BE CHANGED: os_timer_def is implementation specific in every CMSIS-RTOS.

## Field Documentation

os_ptimer ptimer